{
	"theme": {
		"colors": {
			"inverse-color": "#2d1c19",
			"primary-color": "#f58741",
			"info-color": "#841b39",
			"danger-color": "#c23344",
			"success-color": "#64a025",
			"warning-color": "#ea9e22",
			"text-color": "#120d0c",
			"link-color": "#4a90e2"
		}
	},
	"templates": {
		"email": {
			"theme": {
				"colors": {},
				"logo": ""
			},
			"templates": {
				"welcome": {
					"path": "/custom-config/templates/emails/welcome.tpl",
					"theme": {
						"colors": {}
					}
				},
				"setPassword": {
					"path": "/custom-config/templates/emails/set-password.tpl",
					"theme": {
						"colors": {}
					}
				},
				"forgotPassword": {
					"path": "/custom-config/templates/emails/forgot-password.tpl",
					"theme": {
						"colors": {}
					}
				}
			}
		},
		"form": {
			"theme": {
				"logo": "",
				"backgroundImage": "",
				"colors": {}
			},
			"templates": {
				"setPassword": {
					"path": "/custom-config/templates/forms/set-password.tpl",
					"theme": {
						"colors": {}
					}
				},
				"forgotPassword": {
					"path": "/custom-config/templates/forms/forgot-password.tpl",
					"theme": {
						"colors": {}
					}
				}
			}
		}
	}
}
